.services_row hr {border-color: rgb(30, 53, 94) !important;}
.heading_title hr {border-color: rgb(30, 53, 94) !important;}
p{padding:4px 0 !important;}
.main-navigation ul ul a {width:18em !important;}
@media screen and (max-width: 767px){
i.responsive_bar { 
color: #ffffff !important;
border-radius: 5px !important;   
background: #1e355e !important;}
.menu-header-menu-container{width:100%;}
.main-navigation ul {width:100%;}
.main-navigation a:hover, .main-navigation .current-menu-item>a {background-color: rgb(255, 255, 255) !important; color:#f7891d !important}
.main-navigation a {background-color: rgb(255, 255, 255) !important; color:#1e355e !important}
}

.mpce-pta-wrapper .mpce-pta-box-item .mpce-pta-button a.facebooklead, .mpce-pta-wrapper .mpce-pta-box-item .mpce-pta-button a.googlelead {display: none; max-width: 200px; margin:0 auto;}

.mpce-pta-wrapper .mpce-pta-box-item .mpce-pta-button a.organiclead {display: block;}
.mpce-pta-wrapper .mpce-pta-box-item .mpce-pta-button a.organiclead  {max-width: 200px; margin: 0 auto;}

a.btn-herotel {
    display: inline-block;
    margin: 15px auto !important;
    padding: 15px 30px !important;
    background-color: #ed6e00;
    color: white;
}
